#stacks_in_690_page42 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_690_page42 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_690_page42 #jwresp_col2_stacks_in_690_page42{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_690_page42 #jwresp_col1_stacks_in_690_page42,#stacks_in_690_page42 #jwresp_col2_stacks_in_690_page42{width:100%;float:none;display:block}#stacks_in_690_page42 #jwresp_col1_stacks_in_690_page42{margin-bottom:15px}}

#stacks_in_195_page42 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	margin:  10px;
	padding:  20px;
}

#stacks_in_197_page42 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	margin: 10px 10px 20px 10px;
	padding:  20px;
}


#fontsizerstacks_in_p697_n4_page42 a { display: block; float: left; min-width: 25px; color: #FFFFFF; text-decoration: none; cursor: pointer; background: #8CC63F; border: 0px solid #000000;  border-radius: -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; padding: 3px 5px; text-align: center; font-size: 20px !important; line-height:34px !important; }
#fontsizerstacks_in_p697_n4_page42 a.fs_med { margin: 0 5px; }
#fontsizerstacks_in_p697_n4_page42 a:hover { text-decoration: none; color: #E6E6E6; background: #8CC63F; }
#fontsizerstacks_in_p697_n4_page42 { padding: 3px 0px;float: none; line-height:34px !important;clear:both; font-variant: small-caps; }
.idlist { background-color:#ffffff; color:#000000; width:200px; text-align:left; margin:30px auto; padding:10px; border:5px dotted #ff0000; -webkit-border-radius:7px; -moz-border-radius:7px; font-family: sans-serif; font-size: 12px !important; line-height: 15px !important; }
.idlist p { font-weight: bold; font-size:16px; margin:5px 0;font-style:normal; }

#stacks_in_p697_n4_page42 {
	margin: 5px 0px 15px 0px;
}

#stacks_in_p697_n5_page42 {
	padding: 0px 0px 20px 0px;
}
